package com.uas.platform.b2b.model;

public class Authority {
	private Long auth_id;
	private String auth_name;
	private String auth_desc;
	private Short enable;
	private Short issys;

	public Long getAuth_id() {
		return auth_id;
	}

	public void setAuth_id(Long auth_id) {
		this.auth_id = auth_id;
	}

	public String getAuth_name() {
		return auth_name;
	}

	public void setAuth_name(String auth_name) {
		this.auth_name = auth_name;
	}

	public String getAuth_desc() {
		return auth_desc;
	}

	public void setAuth_desc(String auth_desc) {
		this.auth_desc = auth_desc;
	}

	public Short getEnable() {
		return enable;
	}

	public void setEnable(Short enable) {
		this.enable = enable;
	}

	public Short getIssys() {
		return issys;
	}

	public void setIssys(Short issys) {
		this.issys = issys;
	}
}
